* {
	margin: 0;
	padding: 0;
}

a {
	color: #046cbe;
	text-decoration: none;
}
a:visited {
	color: #046cbe;
	text-decoration: none;
}
a:hover {
	color: #62a1d6;
	text-decoration: none;
}
a:active {
	color: #62a1d6;
	text-decoration: none;
}

body {
	font-size: 10pt;
	color: #1E1D1D;
	line-height: 1.75em;
	background: #E0DCDC url('../images/img01.gif') repeat-x top left;
}

body,input {
	font-family:  Arial;
}

strong {
	color: #2C2B2B;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	letter-spacing: 0.8px;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	color: #1F1E1E;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 1.15em;
}

h4 {
	font-size: 1em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	overflow: hidden;
	margin-bottom: 1em;
}

.date {
	background: #6E6E6E;
	padding: 5px 6px 5px 6px;
	margin: 0 6px 0 0;
	color: #FFFFFF;
	font-size: 0.8em;
	border-radius: 2px;
}

#content {
	width: 665px;
	float: left;
	padding: 0;
}
#content1 {
	width: 600px;
	float: left;
	padding: 0;
	text-align: justify;
}
#content2 {
	width: 750px;
	float: left;
	padding-bottom: 1%;
	font-size: 1em
}

#content3 {
	width: 900px;
	float: center;
	padding-bottom: 1%;
}

#content4 {
	width: 900px;
	float: left;
	padding: 2%;
	font-size: 0.85em
}

#content-box1 {
	width: 600px;
	float: left;
	text-align: justify;
	padding: 1%;
	font-size: 1em;
}

#content-box2 {
	margin: 0 0 0 345px;
	width: 320px;
}

#content-box3 {
	width: 600px;
	float: left;
	padding: 1%;
	text-align: left;
	color: #20799F;
	font-size: 1em;
	
}

#footer {
	margin: 20px 0 20px 0;
	text-align: center;
	color: #8C8B8B;
	text-shadow: 0 1px 0 #FFFFFF;
}

#footer a {
	color: #8C8B8B;
}

#header {
	height: 55px;
	position: relative;
	background: #6E6E6E url('../images/img03.jpg') top left no-repeat;
	padding: 45px;
	color: #FFFFFF;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}

#logo {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	top: 0;
	left: 45px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 10px 0;
	background: #6E6E6E url('../images/img04.jpg') top right no-repeat;
	width:500px;
	position: absolute;
	right: 0px;
	top: 0;
}

#slogan h2 {
	color: #BEBEBE;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #3E3E3E;
}

#page {
	padding: 45px 45px 15px 45px;
	position: relative;
	width: 890px;
	margin: 0;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: dotted 1px #C4C4C4;
	padding: 15px 0 15px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #6E6E6E url('../images/img03.jpg') top left no-repeat;
	border: solid 1px #7E7E7E;
	width: 888px;
	padding: 45px 45px 0 45px;
	color: #DCDCDC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-shadow: 0 1px 1px #444444;
}

#page-bottom a {
	color: #F5F5F5;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #FFFFFF;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: dotted 1px #8F8F8F;
	padding: 15px 0 15px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 690px;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #7783a2;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	width: 200px;
	padding: 0;
	margin: 0 0 0 690px;
}
/*
#slider {
	position: center;
	margin: 10px 0px 10px 10px;
	width: 890px;
}

#slider .viewer {
	width: 890px;
	height: 150px;
	border-radius: 0px;
}

#slider .slide {
	width: 890px;
	height: 100px;
	padding: 5%;
}

#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 2px 0 0 0;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 6px;
	height: 6px;
	background: #E3DFDF;
	border-radius: 2px;
	margin: 0 0px 0 0px;
}

#slider .indicator span.active {
	background: #6E6E6E;
}
*/

#wrapper {
	position: relative;
	width: 980px;
	margin: auto auto auto auto;
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 2px 5px 20px 2px rgba(0,0,0,0.1);
}